## r-cran-tsne 0.1

=== DESCRIPTION ===
Package: tsne
Type: Package
Title: T-Distributed Stochastic Neighbor Embedding for R (t-SNE)
Version: 0.1-3.1
Date: 2016-06-04
Author: Justin Donaldson <jdonaldson@gmail.com>
Maintainer: Justin Donaldson <jdonaldson@gmail.com>
Description: A "pure R" implementation of the t-SNE algorithm.
License: GPL
LazyLoad: yes
NeedsCompilation: no
URL: https://github.com/jdonaldson/rtsne/
BugReports: https://github.com/jdonaldson/rtsne/issues
Packaged: 2022-03-28 07:38:37 UTC; hornik
Repository: CRAN
Date/Publication: 2022-03-28 07:52:34 UTC
