## r-cran-tsne 0.1-3

=== debian/changelog ===
r-cran-tsne (0.1-3-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 08:09:12 +0200

r-cran-tsne (0.1-3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 20:12:35 +0100

r-cran-tsne (0.1-3-1) unstable; urgency=medium

  * Initial release (closes: #934682)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:05:24 +0200
