=== debian/control ===
Source: r-cran-tsne
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tsne
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tsne.git
Homepage: https://cran.r-project.org/package=tsne
Rules-Requires-Root: no

Package: r-cran-tsne
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: t-distributed stochastic neighbor embedding for R (t-SNE)
 A "pure R" implementation of the t-SNE algorithm.
