=== debian/control ===
Source: r-cran-tsne
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tsne
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tsne.git
Homepage: https://cran.r-project.org/package=tsne
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-tsne
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: t-distributed stochastic neighbor embedding for R (t-SNE)
 A "pure R" implementation of the t-SNE algorithm.
